blockAdamantine
blockAluminium
blockAluminum
blockAluminumBrass
blockAmordrine
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlutonium
blockBrass
blockBronze
blockCactus
blockCarmot
blockCelenegil
blockCeruclase
blockCoal
blockCobalt
blockConductiveIron
blockConstantan
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockElectricalSteel
blockElectrum
blockEmerald
blockEnderium
blockEnergeticAlloy
blockGold
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockLapis
blockLead
blockLemurite
blockLudicrite
blockLumium
blockManganese
blockManyullyn
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockOrichalcum
blockOsmium
blockOureclase
blockPlatinum
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRockwool
blockRubracium
blockSanguinite
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSoularium
blockSteel
blockTartarite
blockTin
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWool
blockYellorium
blockZinc
dustAdamantine
dustAerotheum
dustAluminium
dustAluminum
dustAluminumBrass
dustAmordrine
dustAngmallen
dustArdite
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustCoal
dustCobalt
dustConstantan
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustElectrum
dustEnderium
dustFluix
dustGlowstone
dustGold
dustGraphite
dustHaderoth
dustHepatizon
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLudicrite
dustLumium
dustMagnesium
dustMana
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPlatinum
dustPrismarine
dustPrometheum
dustPyrotheum
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTartarite
dustTin
dustTitanium
dustTungsten
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
ingotAdamantine
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotConstantan
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotKalendrite
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManganese
ingotManyullyn
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPlatinum
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotRedstoneAlloy
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTin
ingotVibrantAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
nuggetAluminum
nuggetBronze
nuggetConstantan
nuggetCopper
nuggetDiamond
nuggetElectrum
nuggetEnderium
nuggetEnderpearl
nuggetGold
nuggetInvar
nuggetIridium
nuggetLead
nuggetLumium
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetPulsatingIron
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetVibrantAlloy
oreAdamantine
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreCarmot
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCoal
oreCobalt
oreCopper
oreDeepIron
oreDiamond
oreEmerald
oreGold
oreIgnatius
oreInfuscolium
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreMalachite
oreManganese
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAmber
oreNetherCoal
oreNetherCopper
oreNetherDiamond
oreNetherEmerald
oreNetherGold
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherMagnesium
oreNetherMithril
oreNetherNickel
oreNetherOsmium
oreNetherPeridot
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTin
oreNetherTitanium
oreNetherTungsten
oreNetherUranium
oreNickel
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePlatinum
orePrometheum
oreQuartz
oreQuartzBlack
oreRedstone
oreRubracium
oreRuby
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSilver
oreSulfur
oreTanzanite
oreTin
oreTopaz
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
